#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.7.0
visibility:           public
id:                   rio-prettyprint-0.1.7.0-523BHME8umTIWmc8BUiiGG
key:                  rio-prettyprint-0.1.7.0-523BHME8umTIWmc8BUiiGG
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  b4d5e0ecb3c740637993be7f1bf44afa
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.2.8/site-local/rio-prettyprint-0.1.7.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/rio-prettyprint-0.1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.7.0-523BHME8umTIWmc8BUiiGG
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-67eQFlQuICUIge8NSYN9j9 array-0.5.4.0
    base-4.16.4.0 colour-2.3.6-AO3unIC4CqWAwI4oQ0Fy0e mtl-2.2.2
    path-0.9.5-2M0Kjt9hhprLL2xaj6OEJb
    rio-0.1.22.0-GOQOvYZiya6IQvEyEnB2tA text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

